body {
    margin: 0
}
div.container{
    background-image: url(./img/hero-bg_book.png);
    height:100vh;
    display: flex;
    align-items: center;
}

div.photo{
    margin:0 auto;
    width: 400px;
    height: 580px;
    background: url(./img/hero_book.png);
    background-size: cover;

}

div.txt {
    background: red;
position: fixed;
    text-align: center;
    left: 0px;
    top:55%;
    height: 50px;
    width: 300px;
    color: white;
    font-size: 1.6em;
    padding-top: 3vh;
}